/****** Muck Rack badge ******/
.muckrack-badge
{
    opacity: .6;
}
.muckrack-badge:hover{ opacity:1;}

/***** Post Title 2 *****/
.section-inner:hover .post-title-2 .view-more{right:0px;}
.post-title-2 .view-more{right:-100px}


/***** Post Type 1 *****/

.post_type_1 .post-excerpt {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.post_type_1:hover{
background-color: #0A36EF;
}
.post_type_1:hover img{
    border-bottom-right-radius:0px;
    border-bottom-left-radius:0px;
}
.post_type_1:hover .color-white-hover
{
    color:white !important;
}

/***** Post Type 3 *****/


.post_type_3:hover{
background-color: #0A36EF;
}
.post_type_3:hover img{
    border-bottom-right-radius:0px;
    border-bottom-left-radius:0px;
}
.post_type_3:hover .color-white-hover
{
    color:white !important;
}



/***** Post Single Social Share*****/
.single-post .social-share ul li {
    width: 50px;
}

.single-post .social-share li a {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    -webkit-transition: 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -moz-transition: 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}

.single-post .social-share li a.facebook {
    background: #3b5998;
}

.single-post .social-share li a.twitter {
    background: #55acee;
}

.single-post .social-share li a.dribbble {
    background: #ea4c89;
}

.single-post .social-share li a.pinterest {
    background: #df1a26;
}